Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 18 Nov 2017, 15:51
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars )
GIMP 2.7 or later for Lucid 5287?
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [5 Posts]  
Author Message
Mike Walsh


Joined: 28 Jun 2014
Posts: 3134
Location: King's Lynn, UK.

PostPosted: Mon 06 Nov 2017, 08:02    Post subject:  GIMP 2.7 or later for Lucid 5287?
Subject description: Would prefer later GIMP than 2.6...
 

Morning, all.

Just a quick question (I know rerwin's Lucid thread would probably be better for this than here, but he's not been seen there for a few weeks); does anybody happen to know if there's a later GIMP package than 2.6 which will work in Lucid? Reason I ask is that 2.7 (and later) had the 'single-window mode'.....which I find an awful lot simpler to use than the multi-window 'standard' setup.

Any responses will, as always, be very much appreciated.


Mike. Wink

_________________
If I've helped you.....please say 'Thanks'!
MY PUPPY PACKAGES
--------------------------------------

Back to top
View user's profile Send private message Visit poster's website 
mikeslr


Joined: 16 Jun 2008
Posts: 2005
Location: 500 seconds from Sol

PostPosted: Mon 06 Nov 2017, 10:11    Post subject:  

Hi Mike,

You could try shinobar's gimp-2.7.1-1-w5.sfs, available here: http://shinobar.server-on.net/puppy/opt/pup5/ or pemasu's gimp 2.7.2 pet or sfs, available here: http://smokey01.com/pemasu/pet_packages-exprimo/.

Try pemasu's first. It's the one I used in Saluki/Carolinas, so should run under Lucid. It's that glibc thing again. Laughing

mikesLr
Back to top
View user's profile Send private message 
Mike Walsh


Joined: 28 Jun 2014
Posts: 3134
Location: King's Lynn, UK.

PostPosted: Mon 06 Nov 2017, 11:30    Post subject:  

Hiya, Mike.

Ah, thank you. I'll check 'em both out, and let you know which one works better.

As most of you are aware by now, I'm one of those oddball individuals who's been using both Photoshop and the GIMP alongside each other for years & years. The GIMP's definitely superior to Photoshop in some respects, though they both have their place.

I'm pretty handy with the GIMP after all this time.....but I just don't like all those separate windows floating around the screen. That's why I was really pleased when they introduced 'single-window' mode in 2.7.....but you just don't see many packages for that particular release. Probably because it was relatively short-lived; they were sketching out 2.8 even before they released the beta previews of 2.7.....

Thanks again.


Mike. Wink

_________________
If I've helped you.....please say 'Thanks'!
MY PUPPY PACKAGES
--------------------------------------

Back to top
View user's profile Send private message Visit poster's website 
Mike Walsh


Joined: 28 Jun 2014
Posts: 3134
Location: King's Lynn, UK.

PostPosted: Mon 06 Nov 2017, 17:22    Post subject:  

Mmm...

Well, Mike; I wish I could say your efforts were usefully employed (!!) They were certainly appreciated....but it transpires that the 2.7 releases were basically one giant 'beta' for 2.8, from start to finish. Both of the packages you pointed me at certainly worked....but to call them 'buggy' was putting it mildly.

The 'About' window prominently named them as 'Unstable development release; you have been warned'.

Stuff kept jumping around all over the place; I couldn't live with that, so 2.6.6 went back in again, I'm afraid. At least things stayed where I put them..!

On a more positive note, I've gone from one (non-working) media player to 3 fully functional ones.....and have at least 2 working video editors. I'm really quite pleased with a Pup that originally only went in on a brief 'trial' to help another forum member out with a couple of queries about the Blink-based browsers!

And, although I'm almost ashamed to admit it, one of the media players came from 'Puppyite's puppylinuxfaq.org site.....'cos it was compiled for Lucid originally. It's an old version....but it works; faultlessly.

(*shrug*)

(You probably remember all the fuss over him better than I do; I only know what I've gleaned from various years-old threads here & there...)

Anyroad, your research efforts didn't go in vain, since I'm now aware of a few more software sources than I was at the start of this thread, so.....thanks for that.


Mike. Wink

_________________
If I've helped you.....please say 'Thanks'!
MY PUPPY PACKAGES
--------------------------------------

Back to top
View user's profile Send private message Visit poster's website 
don570


Joined: 10 Mar 2010
Posts: 4755
Location: Ontario

PostPosted: Wed 08 Nov 2017, 14:48    Post subject: gimp 2.9.5  

There is an app image of gimp 2.9.5 available
It works in recent 64 bit linux distros.
https://www.dropbox.com/s/xndf7zlhpjbicdr/gimp-2.9.5-20160826.glibc2.15-x86_64.AppImage?dl=0

----------------------------------------------------
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [5 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0513s ][ Queries: 11 (0.0060s) ][ GZIP on ]